import React from 'react';
import ReactDOM from 'react-dom/client';
import './index.css';
import { applyStoredTheme } from './utils/themeUtils';
import App from './App';

applyStoredTheme();

const root = ReactDOM.createRoot(document.getElementById('root'));
root.render(
  <React.StrictMode>
    <App />
  </React.StrictMode>
);

